/**
 * My CSS
 */
@font-face {
  font-family: "AvenirLTStd-Book";
  src: url("../../dist/fonts/36A81F_0_0.eot");
  src: url("../../dist/fonts/36A81F_0_0.eot?#iefix") format("embedded-opentype"), url("../../dist/fonts/36A81F_0_0.woff2") format("woff2"), url("../../dist/fonts/36A81F_0_0.woff") format("woff"), url("../../dist/fonts/36A81F_0_0.ttf") format("truetype");
}
@font-face {
  font-family: "AvenirLTStd-Black";
  src: url("../../dist/fonts/36A81F_1_0.eot");
  src: url("../../dist/fonts/36A81F_1_0.eot?#iefix") format("embedded-opentype"), url("../../dist/fonts/36A81F_1_0.woff2") format("woff2"), url("../../dist/fonts/36A81F_1_0.woff") format("woff"), url("../../dist/fonts/36A81F_1_0.ttf") format("truetype");
}
body {
  font-family: "AvenirLTStd-Book", Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.6;
  color: #000000;
  background-color: #ffffff;
}

b,
strong {
  font-weight: bold;
}

p:last-child, p:last-of-type {
  padding-bottom: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "AvenirLTStd-Black", Arial, sans-serif;
  font-weight: normal;
  line-height: 1.6;
}

.h1, h1 {
  color: #00b274;
  font-size: 26px;
}

.h2, h2 {
  color: #000000;
  font-size: 19px;
}

.h3, .h4, .h5, .h6, h3, h4, h5, h6 {
  color: rgba(0, 0, 0, 0.6);
  font-size: 16px;
}

a {
  color: #000000;
  text-decoration: none;
  transition: color 0.3s;
}
a:hover, a:active, a:focus, a.active {
  color: rgba(0, 0, 0, 0.7);
  text-decoration: none;
}
a:visited {
  color: inherit;
  text-decoration: none;
}

/************
 helpers
 ***********/
.green {
  color: #00b274 !important;
}

.vert-align {
  display: inline-block;
  vertical-align: middle;
  height: auto;
}
.vert-align.vert-align-helper {
  height: 100%;
}
.vert-align.vert-align-bottom {
  vertical-align: bottom;
}

.footnote {
  font-size: 11px;
}

#footer-widgets {
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: #00b274;
  padding-top: 75px;
}

#main-footer {
  margin-top: 100px;
}

.et_pb_toggle .et_pb_toggle, .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title {
  position: relative;
  padding: 0;
  cursor: pointer;
}

/************
 wpcf7
 ***********/
.wpcf7 input.text,
.wpcf7 input.title,
.wpcf7 input[type=email],
.wpcf7 input[type=password],
.wpcf7 input[type=tel],
.wpcf7 input[type=text],
.wpcf7 textarea {
  width: 100% !important;
  font-family: AvenirLTStd-Book, Arial, sans-serif;
  font-size: 16px;
  padding: 0 15px 15px 15px;
  border-bottom-width: 1px;
  border-bottom-color: #929da8;
  border-top-width: 0;
  border-left-width: 0;
  border-right-width: 0;
}
.wpcf7 input[type=checkbox] {
  width: 18px;
  height: 18px;
  margin-right: 6px;
  background-color: #ffffff;
  vertical-align: middle;
}
.wpcf7 .wpcf7-textarea {
  height: 150px;
}
.wpcf7 .wpcf7-submit {
  float: right;
  color: #00b274 !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 20px;
  font-family: AvenirLTStd-Book, Arial, sans-serif;
  border-radius: 100px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all 0.2s;
}
.wpcf7 .wpcf7-submit:hover {
  background-color: #f7f9fb;
  border-color: #00b274;
  padding: 6px 20px !important;
}

/************
 news
 ***********/
.et_pb_posts {
  box-shadow: none !important;
}
.et_pb_posts a.more-link {
  color: #00b274 !important;
  display: inline-block;
  padding: 0.3em 0.7em;
  border: solid 2px #00b274;
  border-radius: 30px;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 15px;
}
.et_pb_posts .pagination {
  color: #00b274;
}
.et_pb_posts .et_pb_post {
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.16);
}
.et_pb_posts .et_pb_post .entry-featured-image-url,
.et_pb_posts .et_pb_post .entry-title,
.et_pb_posts .et_pb_post .post-meta,
.et_pb_posts .et_pb_post .post-content {
  display: inline-block;
  vertical-align: top;
}
.et_pb_posts .et_pb_post .entry-featured-image-url {
  margin: 0;
}
.et_pb_posts .et_pb_post .entry-title,
.et_pb_posts .et_pb_post .post-meta,
.et_pb_posts .et_pb_post .post-content {
  padding-left: 15px;
  padding-right: 15px;
}
.et_pb_posts .et_pb_post .entry-title {
  color: #00b274;
  font-size: 19px;
  line-height: 1.4em;
  padding-top: 15px;
}
.et_pb_posts .et_pb_post .post-meta,
.et_pb_posts .et_pb_post .post-content {
  font-size: 15px;
}

/************
 news
 ***********/
.home #main-header:not(.et-fixed-header) {
  background-color: transparent;
}

@media (min-width: 768px) {
  /************
   news
   ***********/
  .et_pb_posts .et_pb_post {
    transition: transform 0.3s;
  }
  .et_pb_posts .et_pb_post .entry-featured-image-url {
    width: 35% !important;
    float: left;
  }
  .et_pb_posts .et_pb_post .entry-title,
.et_pb_posts .et_pb_post .post-meta,
.et_pb_posts .et_pb_post .post-content {
    width: 54% !important;
    padding-left: 30px;
    padding-right: 30px;
  }
  .et_pb_posts .et_pb_post:hover {
    transform: scale(1.1);
  }
}
@media (min-width: 992px) {
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 6%;
  }
}
[v-cloak] {
  display: none;
}